.main-title {
  font-size: 3.5rem;
}
@media (min-width: 500px) {
  .main-title {
    font-size: 4rem;
  }
}
.title-description {
  font-size: 1.6rem;
}
@media (min-width: 500px) {
  .title-description {
    font-size: 2rem;
  }
}
.mas-info {
  text-align: center;
  font-size: 0.9rem;
  font-weight: bold;
  cursor: pointer;
}
.mas-info:hover {
  transform: scale(1.2);
}
@media (min-width: 700px) {
  .mas-info {
    margin-top: 8px;
    font-size: 1rem;
  }
}
